
Lookup Editor - Task #894

Feature # 893 (Closed): Add ability to import a lookup file into the editor

Add controller that returns JSON version of provided CSV file

11/13/2014 11:17 PM - Luke Murphey

Status: Closed Start date: 11/13/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.4.0   

Description

History

#1 - 11/15/2014 08:07 AM - Luke Murphey

- % Done changed from 0 to 100

#2 - 11/15/2014 08:13 AM - Luke Murphey

- Status changed from New to Closed
